Re: Auto-update v4.0.236 is on-line ...


Michael Harris
 

Not really. It refers to Logger32 v4, you are running v3. You need to download the v3 to v4 upgrade and follow the link in that download to the upgrade instructions in the help file.

I doubt that there will be any further upgrades to v3.

Regards,

Mike VP8NO

On 24/01/2021 07:39, tk5ep wrote:
OK,
Then is the title of the post somewhat wrong and misleading...
73's Patrick.

Join hamlogger@groups.io to automatically receive all group messages.